<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Project Add</title>

<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">

<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.3.0/css/all.min.css"/>

<link rel="stylesheet" href="../dist/css/adminlte.min.css?v=3.2.0">

<link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <div class="container-fluid min-vh-100">
        <!-- Navbar -->
        <nav
            class="navbar navbar-expand navbar-white navbar-light">
            <a href="../admin-manage.html?page=10" class="btn btn-back btn-info"><i class="fa-solid fa-circle-arrow-left"></i> Back</a> 
            <ul class="navbar-nav ml-auto">
                <li class="nav-item dropdown">
                    <a class="nav-link" data-toggle="dropdown" href="#">
                        <i class="far fa-comments"></i>
                        <span class="badge badge-danger navbar-badge"
                            >3</span
                        >
                    </a>

                </li>

                <li class="nav-item dropdown">
                    <a class="nav-link" data-toggle="dropdown" href="#">
                        <i class="far fa-bell"></i>
                        <span class="badge badge-warning navbar-badge"
                            >15</span
                        >
                    </a>
                </li>
                <li class="nav-item">
                    <a
                        class="nav-link"
                        data-widget="fullscreen"
                        href="#"
                        role="button"
                    >
                        <i class="fas fa-expand-arrows-alt"></i>
                    </a>
                </li>
            </ul>   
        </nav>
        <!-- Main content -->
        <div class="main-content">
            <div class="card col-12 col-lg-6 col-sm-10">
                <div class="card-header p-2">
                    <div class="container">
                        <div class="row mb-2">
                            <div class="col-sm-6">
                                <h1 id = "title-table">Project</h1>
                            </div>
                        </div>
                    </div>
                    <ul class="nav nav-pills">
                        <li class="nav-item"><a class="nav-link active" href="#information1" data-toggle="tab">Information 1</a></li>
                        <li class="nav-item"><a class="nav-link" href="#information2" data-toggle="tab">Information 2</a></li>
                        <li class="nav-item"><a class="nav-link" href="#information3" data-toggle="tab">Information 3</a></li>
                    </ul>
                </div>
                <div class="card-body">
                    <div class="tab-content">
                        <!-- tab 1 -->
                        <div class="tab-pane active" id="information1">
                            <div class="col-12">
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Name</label>
                                    <div class="col-sm-10">
                                        <input type="text" class="form-control" id="inp-name" placeholder="Name">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Acreage</label>
                                    <div class="col-sm-10">
                                        <input type="text" class="form-control" id="inp-acreage" placeholder="Acreage">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Address</label>
                                    <div class="col-sm-10">
                                        <input type="text" class="form-control" id="inp-address" placeholder="Address">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Province</label>
                                    <div class="col-sm-10">
                                        <select class="form-control" name="Province" id="select-province">
                                            <option value="none">Select Province</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">District</label>
                                    <div class="col-sm-10">
                                        <select class="form-control" name="District" id="select-district">
                                            <option value="none">Select District</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Ward</label>
                                    <div class="col-sm-10">
                                        <select class="form-control" name="Ward" id="select-ward">
                                            <option value="none">Select Ward</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Street</label>
                                    <div class="col-sm-10">
                                        <select class="form-control" name="street" id="select-street">
                                            <option value="none">Select Street</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Contractor</label>
                                    <div class="col-sm-10">
                                        <select class="form-control" name="Contractor" id="select-contractor">
                                            <option value="none">Select Construction Contractor</option>
                                        </select>
                                    </div>
                                </div>
                            </div> 
                        </div>

                        <!-- tab 2 -->
                        <div class="tab-pane" id="information2">
                            <div class="col-12">
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Design Unit</label>
                                    <div class="col-sm-10">
                                        <select class="form-control" name="Design Unit" id="select-design-unit">
                                            <option value="none">Select Design Unit</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Investor</label>
                                    <div class="col-sm-10">
                                        <select class="form-control" name="Investor" id="select-investor">
                                            <option value="none">Select Investor</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Region Link</label>
                                    <div class="col-sm-10">
                                        <select class="form-control" name="Region Link" id="select-region-link">
                                            <option value="none">Select Region Link</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Utilities</label>
                                    <div class="col-sm-10">
                                        <select class="form-control" name="Utilities" id="select-utilities">
                                            <option value="none">Select Utilities</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Num apartment</label>
                                    <div class="col-sm-10">
                                        <input type="number" class="form-control" id="inp-num-apartment" placeholder="Num apartment">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Num Block</label>
                                    <div class="col-sm-10">
                                        <input type="number" class="form-control" id="inp-num-block" placeholder="Num Block">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Num Floors</label>
                                    <div class="col-sm-10">
                                        <input type="number" class="form-control" id="inp-num-floors" placeholder="Num Floors">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label" >Slogan</label>
                                    <div class="col-sm-10">
                                        <input type="text" class="form-control" id="inp-slogan" placeholder="Slogan">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Construct Area</label>
                                    <div class="col-sm-10">
                                        <input type="number" class="form-control" id="inp-construct-area" placeholder="Construct Area">
                                    </div>
                                </div>
                            </div> 
                        </div>

                        <!-- tab 2 -->
                        <div class="tab-pane" id="information3">
                            <div class="col-12">
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Description</label>
                                    <div class="col-sm-10">
                                       <textarea name="Desc" id="inp-description" rows="5" class="form-control"></textarea>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Apartmentt area</label>
                                    <div class="col-sm-10">
                                        <input type="number" class="form-control" id="inp-apartmentt-area" placeholder="Apartmentt area">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Photo</label>
                                    <div class="col-sm-10">
                                        <input type="text" class="form-control" id="inp-photo" placeholder="Photo">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Lat</label>
                                    <div class="col-sm-10">
                                        <input type="text" class="form-control" id="inp-lat" placeholder="Lat">
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-sm-2 col-form-label">Lng</label>
                                    <div class="col-sm-10">
                                        <input type="text" class="form-control" id="inp-lng" placeholder="Lng">
                                    </div>
                                </div>
                            </div> 
                        </div>
                        <div class="form-group row">
                            <div class="offset-sm-2 col-sm-10">
                                <button id="btn-add" class="btn btn-success">Add</button>
                                <a href="../admin-manage.html?page=10" class="btn btn-back btn-warning"><i class="fa-solid fa-circle-arrow-left"></i> Cancel</a>
                            </div>
                        </div>
                    </div>
                </div>
        </div>
        </div>
    </div>

<script src="../plugins/jquery/jquery.min.js"></script>

<script src="../plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
    
<script src="../dist/js/adminlte.min.js?v=3.2.0"></script>
    
<script src="./js/project-add.js"></script>
</body>
</html>